/*!
Description: Business Consulting Responsive WordPress Theme Based on Elementor
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Tags: custom-logo, custom-menu, featured-images, translation-ready, left-sidebar, right-sidebar, theme-options

*/

.size-post-thumbnail { display: none}

.page-hero1 {background-image: url(https://i.ibb.co/Qc5stJL/hero-banner-2.jpg)!important;}

.wp-post-image {display:none;}